class Api::V1::Issues::IssuePrioritiesController < Api::V1::BaseController 

  before_action :require_public_and_member_above, only: [:index]

  def index 
    @priorities = IssuePriority.order(position: :asc)
    @priorities = @priorities.ransack(name_cont: params[:keyword]).result if params[:keyword]
    @priorities = kaminary_select_paginate(@priorities)
  end
end